# Uses of Class
jebl.util.FixedBitSet

Packages that use FixedBitSet
Package
Description
jebl.util

## Uses of FixedBitSet in jebl.util

Methods in jebl.util that return FixedBitSet
Modifier and Type
Method
Description
`static FixedBitSet`
FixedBitSet.`complement(FixedBitSet b)`
Methods in jebl.util with parameters of type FixedBitSet
Modifier and Type
Method
Description
`static FixedBitSet`
FixedBitSet.`complement(FixedBitSet b)`
`void`
FixedBitSet.`intersect(FixedBitSet b)`
`int`
FixedBitSet.`intersectCardinality(FixedBitSet b)`
`boolean`
FixedBitSet.`setInclusion(FixedBitSet bitset)`
`void`
FixedBitSet.`setMinus(FixedBitSet b)`
`void`
FixedBitSet.`union(FixedBitSet b)`
Constructors in jebl.util with parameters of type FixedBitSet
Modifier
Constructor
Description
``
`FixedBitSet(FixedBitSet bs)`